/*
Theme Name:  MoonSea Designs
Author:      Bluestocking
Author URI:  https://bluestocking.design
Version:     1.0.0
License:     GNU General Public License v2.0
Template:    bluecap
Version:     1.0.0
Text Domain: moonsea
*/

@font-face {
  font-family: 'DolceVita';
  src: url('/wp-content/themes/moonsea/assets/fonts/DolceVita.ttf');
       url('/wp-content/themes/moonsea/assets/fontsDolceVita.ttf')  format('truetype');
}

@font-face {
  font-family: 'DolceVitaHeavyBold';
  src: url('/wp-content/themes/moonsea/assets/fonts/DolceVitaHeavyBold.ttf');
       url('/wp-content/themes/moonsea/assets/fontsDolceVitaHeavyBold.ttf')  format('truetype');
}

@font-face {
  font-family: 'DolceVitaLight';
  src: url('/wp-content/themes/moonsea/assets/fonts/DolceVitaLight.ttf');
       url('/wp-content/themes/moonsea/assets/fontsDolceVitaLight.ttf')  format('truetype');
}

.dolcevita {
    font-family: 'DolceVita', sans-serif;
}

.dolcevita-heavybold {
    font-family: 'DolceVita', sans-serif;
}

.dolcevita-light {
    font-family: 'DolceVita', sans-serif;
}
